## nymea-gpio 1.10.0+202411262049~bullseye1

=== debian/changelog ===
nymea-gpio (1.10.0+202411262049~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Tue, 26 Nov 2024 20:50:57 +0100

nymea-gpio (1.9.5) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:04:09 +0200

nymea-gpio (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:34:27 +0200

nymea-gpio (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:05:21 +0200

nymea-gpio (1.9.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Apr 2024 15:45:35 +0200

nymea-gpio (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:12:26 +0100

nymea-gpio (1.9.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Fix package category

 -- jenkins <developer@nymea.io>  Thu, 23 Nov 2023 09:52:29 +0100

nymea-gpio (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:11:44 +0200

nymea-gpio (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:10:24 +0200

nymea-gpio (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:47:31 +0200

nymea-gpio (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:51:03 +0200

nymea-gpio (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:15:56 +0200

nymea-gpio (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:43:01 +0100

nymea-gpio (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:17:36 +0100

nymea-gpio (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:35:18 +0100

nymea-gpio (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:31:59 +0100

nymea-gpio (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:52:37 +0100

nymea-gpio (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:47:46 +0100

nymea-gpio (1.5.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:20:20 +0200

nymea-gpio (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:33:32 +0200

nymea-gpio (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:03:00 +0200

nymea-gpio (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:34:53 +0200

nymea-gpio (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:04:16 +0200

nymea-gpio (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:43:06 +0200

nymea-gpio (1.1.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Default GpioButton to active high

  [ doctorseus ]
  * Fix license file name.

 -- jenkins <developer@nymea.io>  Fri, 06 May 2022 13:24:26 +0200

nymea-gpio (1.0.0) xenial; urgency=medium

  * 

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 12:34:07 +0100

nymea-gpio (1.0.5) xenial; urgency=medium

  [ Michael Zanetti ]
  * Replace GpioMonitor implementation with libnymeas version.

 -- Jenkins <jenkins@nymea.io>  Sat, 11 Dec 2021 00:30:36 +0100

nymea-gpio (1.0.4) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix a deadlock and some typos
  * Fix active low logic

 -- Jenkins <jenkins@nymea.io>  Sun, 07 Nov 2021 00:39:48 +0100

nymea-gpio (1.0.3) xenial; urgency=medium

  [ Simon Stürz ]
  * Add monitor gpio number get method
  * Build gcc 9 and fix install path

 -- Jenkins <jenkins@nymea.io>  Mon, 06 Sep 2021 09:04:38 +0200

nymea-gpio (1.0.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * Don't use deprecated QTime::restart

 -- Jenkins <jenkins@nymea.io>  Wed, 28 Oct 2020 16:20:01 +0100

nymea-gpio (1.0.1) xenial; urgency=medium

  [ Michael Zanetti ]
  * Update copyright

 -- Jenkins <jenkins@nymea.io>  Thu, 23 Jan 2020 13:40:24 +0100
