## nymea-gpio 1.11.0+202502052133~bullseye1

=== debian/changelog ===
nymea-gpio (1.11.0+202502052133~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 05 Feb 2025 21:34:05 +0100

nymea-gpio (1.10.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 07 Nov 2024 13:26:05 +0100
