## nymea-gpio 1.11.1+202505141522~bullseye1

=== debian/changelog ===
nymea-gpio (1.11.1+202505141522~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 15:23:12 +0200

nymea-gpio (1.11.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 05 Feb 2025 21:34:05 +0100
