=== debian/control ===
Source: nymea-gpio
Section: utils
Priority: optional
Maintainer: Simon Stürz <simon.stuerz@nymea.io>
Standards-Version: 4.6.0
Build-Depends: debhelper (>= 9.0.0),
    dpkg-dev (>= 1.16.1~),
    qt5-qmake,
    qtbase5-dev,
    qtbase5-dev-tools


Package: libnymea-gpio
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Qt 5 based library for GPIO interaction.
  Qt 5 based library for GPIO interaction.


Package: nymea-gpio-tool
Section: utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnymea-gpio (= ${binary:Version})
Description: Qt 5 based tool for GPIO interaction.
  Qt 5 based tool for GPIO interaction.


Package: libnymea-gpio-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pkg-config,
         libnymea-gpio (= ${binary:Version})
Description: Qt 5 based library for GPIO interaction - development files
  Development files for Qt 5 based GPIO library.
